TH{font-size:14px;}
TD{font-size:14px;line-height:1.4em;}
H1{font-size:20px;}
H2{font-size:18px;}
H3{font-size:16px;}
H4{font-size:14px;}
a{font-size:14px;text-decoration: none;}
p{font-size:14px;}
A:hover{color:blue;}
table{border-color:blue;border-soze:0;cellspacing:0;cellpadding:2;align:center}
tr{border-color:blue;}
img{border:0px;}
hr{color:green;align:center;size:2;}
div{font-size:14px;}
<style>
.table-fixed{table-layout:fixed;}
body{padding:0;line-height:1.4em;}
body.yellow_gradation{background:linear-gradient(to right, #ff9900, #ffffff, #ffffff, #ffffff, #ffffff);}
headline h1{font-weight:150;font-size:60px;line-height:1.4em;margin-bottom:0;}
@media screen and (min-device-width:0px) and (max-device-width:400px){div#sidebar{width:320px;}
}
@media screen and (min-device-width:401px) and (max-device-width:480px){div#sidebar{width:480px;}
}
@media screen and (min-device-width:481px) and (max-device-width:800px){div#sidebar{width:30%;}
}
@media screen and (min-device-width:801px) and (max-device-width:1200px){div#sidebar{width:960px;}
}
@media screen and (max-width:320px){div#sidebar{width:80%;}
}
@media screen and (min-width:330px){div#sidebar{width:100%;}
}
.width{max-width:960px;}
</style>
